HomePhabricator

build: Updating npm dependencies for security issues

Description

build: Updating npm dependencies for security issues

Committed package-lock.json (T179229) too.

Change-Id: I3c17b6472b589264d8745ae5ea91317ee213323f

Details

Provenance
LibUp-botAuthored on Jun 9 2019, 5:51 AM
Parents
rEXFAb434252601ab: build: Updating mediawiki/mediawiki-codesniffer to 24.0.0
Branches
Unknown
Tags
Unknown
References
refs/changes/96/515996/1
ChangeId
I3c17b6472b589264d8745ae5ea91317ee213323f

Event Timeline

libraryupgrader <tools.libraryupgrader@tools.wmflabs.org> committed rEXFAff9282683d66: build: Updating npm dependencies for security issues (authored by libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>).Jun 9 2019, 5:51 AM